<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>SWIFT: Poslanci chcú do USA posielať menej údajov klientov bánk</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2010-04-08 - 16:07</PublicationDate><Photography href="20100408PHT72354" title="Poslanci sa obávajú, že sa do USA bude posielať zbytočne veľa osobných údajov" alt="Poslanci sa obávajú, že sa do USA bude posielať zbytočne veľa osobných údajov" ext="jpg" width="512" height="341">Poslanci sa obávajú, že sa do USA bude posielať zbytočne veľa osobných údajov © BELGA_KEYSTONE_Gaetan Bally</Photography><Chapo>Hoci sa ešte oficiálne rokovania medzi EÚ a USA ohľadom novej dohody SWIFT nezačali, Parlament už navrhuje obmedziť množstvo údajov, ktoré by sa v mene boja proti terorizmu malo posielať na druhý breh Atlantického oceánu.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Po tom, čo Parlament vo februári zamietol dohodu SWIFT medzi EÚ a USA, rýchlo sa začalo pracovať na jej novej verzii. Európska komisia 24. marca predstavila smer, akým by sa vyjednávania s Washingtonom mali uberať. Rada ministrov o nich rozhodne 23. apríla. Ak ich schváli, na rokovaniach s Američanmi sa zúčastnia tak Komisia, ako aj Rada. Záverečné slovo však zostane Parlamentu, ktorý musí novú dohodu najskôr potvrdiť. Aby sa predišlo predchádzajúcim problémom, poslanci dávajú svoje stanovisko na zreteľ už vopred.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Priveľa osobných údajov</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V stredu 7. apríla Výbor EP pre občianske veci diskutoval o zverejnenom dokumente Komisie. Správu k nemu pripravuje holandská liberálka Jeanine Hennis-Plasschaert. Nepáči sa jej však, že EÚ by mala do USA posielať obrovské množstvo osobných údajov klientov bánk. "Hovoríme tu o presune 90 miliónov osobných údajov mesačne," zdôrazňuje.<sipadeXhtml:PosEncart/></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Masívnemu transferu dát sa chce hneď od začiatku vyhnúť aj maltský ľudovec Simon Busuttil či nemecká socialistka Birgit Sippel. Tá zdôrazňuje, že aj tá najmenšia banka by mohla najskôr údaje roztriediť a zasielať len tie nevyhnutné. Jeanine Hennis-Plasschaert je takisto sklamaná, že Komisia nevyužila iný prístup ako znížiť objem presúvaných dát. To by sa podľa jej slov mohlo podariť preskúmavaním údajov na starom kontinente ešte pred ich odoslaním do USA.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ďalšie obavy</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Europoslancov však znepokojujú aj ďalšie časti dohody. Obávajú sa napríklad ako sa európski občania budú brániť v prípade, že z americkej strany dôjde k zneužitiu ich údajov, alebo či samotná dohoda SWIFT nie je v rozpore s Chartou základných práv EÚ.</xhtml:div>

</xhtml:div></Content><Encart><ns1:FactBox><ns1:Title>
Vývoj dohody SWIFT
</ns1:Title><ns1:Text>
11. februára: Parlament zamieta vyjednanú dohodu SWIFT
</ns1:Text><ns1:Text>
24. marca: Komisia predstavuje nový návrh rokovaní
</ns1:Text><ns1:Text>
7. apríla: Výbor EP pre občianske veci rokuje o návrhu Komisie
</ns1:Text><ns1:Text>
23. apríla: Návrh Komisie bude hodnotiť Rada ministrov
</ns1:Text><ns1:Text>
30. júna: Do tohto dátumu by Komisia chcela mať dohodu podpísanú a schválenú Parlamentom 
</ns1:Text></ns1:FactBox></Encart><REF text-before="reference_abbr"><ns1:ID>20100406STO72100</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20100406IPR72166-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Tlačová správa zo schôdze Výboru pre občianske veci (anglicky)</ANCHOR></Link><Link href="/wps-europarl-internet/frd/vod/player;jsessionid=6B8C706AD76A139C4CCC37CE944E1062?category=COMMITTEE&amp;eventCode=20100407-0900-COMMITTEE-LIBE&amp;format=wmv&amp;byLeftMenu=researchcommittee&amp;language=sk#anchor1">Záznam z diskusie vo výbore</Link><Link href="imp://STO/20100219STO69260-SK"><ANCHOR ID='4' FAMILY='IM-PRESS'>Zamietnutie dohody SWIFT: Dôležité rozhodnutie EP</ANCHOR></Link><Link href="imp://BKG/20100205BKG68527-SK"><ANCHOR ID='5' FAMILY='IM-PRESS'>Podrobnosti o dohode SWIFT (anglicky)</ANCHOR></Link><Link href="http://www.europarltv.europa.eu/yourParliament.aspx?action=viewVideo&amp;packageId=47eab1f7-298e-4609-a830-ab4d46dd4a3c" ext="videoembed">Rozhovor s poslankyňou Hennis-Plasschaert</Link><Link href="http://europa.eu/rapid/pressReleasesAction.do?reference=IP/10/348&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en">Komisia pripravuje nové rokovania s USA</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20100408PHT72354.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/wps-europarl-internet/frd/vod/player;jsessionid=6B8C706AD76A139C4CCC37CE944E1062?category=COMMITTEE&amp;eventCode=20100407-0900-COMMITTEE-LIBE&amp;format=wmv&amp;byLeftMenu=researchcommittee&amp;language=sk#anchor1</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>VIDEOLINK</ORIGIN>
<URL>http://www.europarltv.europa.eu/yourParliament.aspx?action=viewVideo&amp;packageId=47eab1f7-298e-4609-a830-ab4d46dd4a3c</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europa.eu/rapid/pressReleasesAction.do?reference=IP/10/348&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100406IPR72166 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100219STO69260 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20100205BKG68527 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>